body {
	font-family:'bitstream_vera_sansroman', Verdana, Arial;
	background:#85c0e0;		
}

#header {
	background:#fff;
	border-bottom:3px solid #ab1777;	
}

.headerInner {
	width:900px; /*width 978px */
	height:208px; /*height 238px */
	padding:15px 53px 15px 25px;
	border-left:1px solid #7804b5;	
	border-right:1px solid #7804b5;
	background:url(../grfx/header-inner-bg.png) no-repeat top left;
	margin:0 auto;
}

.headerInner .phoneText {
	float:right;
	font-size:37.71px;
	line-height:47px;
	font-weight:bold;
	padding-left:55px;
	color:#6B17BC;
	background:url(../grfx/phone.png) no-repeat center left;	
	letter-spacing:-3px;
	margin-top:150px;
}

#banner {
	border-top:6px solid #7804B5;
	border-bottom:6px solid #7804B5;
	width:100%;
	position:relative;
}

#banner .bannerLeft {
	background:url(../grfx/banner-left-bg.png) repeat-x top left;
	height:302px;
	position:absolute;
	left:0px;
	top:0px;
	width:50%;
}

#banner .slideshow {
	margin:0 auto;
	width:980px;
	height:302px;
	position:relative;
	z-index:100;
}

#banner .slideshow a {
	display:block;	
}

#banner .slideshowOverlay {
	background:url(../grfx/slideshow-overlay.png) no-repeat top left;
	position:absolute;
	top:0;
	left:0;
	z-index:120;	
	width:980px;
	height:302px;
}

#banner .bannerRight {
	background:url(../grfx/banner-right-bg.png) repeat-x top right;
	height:302px;
	position:absolute;
	right:0px;
	top:0px;
	width:50%;
}

#contentWrapper {
	width:912px; /*width 980px */
	padding:38px 8px 60px 60px;
	margin:0 auto;
	background:#fff;
	overflow:hidden;
}

.fullWidth {
	padding-right:52px;	
}

#leftCol {
	width:544px;
	float:left;
	display:inline-block;
	padding:20px 12px 0 0;
	background:url(../grfx/left-col-bg.png) no-repeat 554px 100px;
	min-height:500px;	
}

.home p,
.home li,
.home a,
.home span {
	max-width:505px;
}

#rightCol {
	width:335px; /*width 352px */
	float:left;
	display:inline-block;	
	padding-left:17px;
}

#rightCol .learnClasses {
	display:block;
	background:url(../grfx/learn-classes-bg.png) no-repeat top left;
	width:145px; /*width 320px */
	height:99px; /*height 120px */	
	font-size:26px;
	color:#fff;
	line-height:24.65px;
	letter-spacing:-2px;
	text-decoration:none;
	padding:11px 155px 10px 20px;	
}

#rightCol .learnClasses .clickHere {
	font-size:15.74px;
	display:block;
	letter-spacing:0;	
}

#rightCol .learnClasses:hover > .clickHere {
	color:#00adf9;	
}

#rightCol .title {
	font-size:29.14px;
	color:#00ADF9;
	line-height:30px;
	border-bottom:1px dotted #00adf9;
	margin:20px 0 20px 0;	
	padding:0 3px 0 22px;
}

#rightCol .blueText {
	font-size:18px;
	color:#00ADF9;
	line-height:19.75px;
	letter-spacing:1px;	
}

#rightCol p {
	padding-left:33px;
	font-size:15px;
	color:#6b17bc;	
}

/***** Gallery Styling *****/
#fullContent {
	padding-right:52px;	
}

#gallery_container .item {
	width:33%;
	float:left;
	display:inline-block;
	padding:10px;
	text-align:center;
	font-size:13px;
	line-height:19px;
	color:#3D3D3D;
	text-transform:uppercase;
	font-weight:bold;
	box-sizing:border-box;
}

#gallery_container .item a {
	padding:10px;
	padding-bottom:0;
	display:block;	
}

#gallery_container .item img {
	border:2px solid #ab1777;
	-webkit-box-shadow: 0px 3px 7px 0px #000;
    -moz-box-shadow: 0px 3px 7px 0px #000;
    box-shadow: 0px 3px 7px 0px #000;
	margin-bottom:10px;	
}

#gallery_container .item .caption {
	padding:10px;
	padding-top:0;	
}

#fullContent .slider-wrapper {
	width:600px;
	height:400px;	
	text-align:center;
	margin:0 auto;
	border:5px solid #7804b5;	
}
/***** Events Styling *****/

.events table {
	width:100%;
}

.links {
	margin-top:-15px;
	overflow:hidden;
}

.links p {
	margin-bottom:5px;
	float:right;
	overflow:hidden;
}

.feature_link {
	margin-top:-15px;
	text-align:right;
}

.events_feed_detail {
	margin:10px 0 30px 0;	
}

.events_feed_detail th {
	padding-bottom:5px;
	background:#ffffff !important;
	color:#00adf9;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}

.events_feed_detail .monthTitle {
	width:50% !important;
	padding:5px 30px;
	border-bottom:#00adf9 dotted 1px;
	display:inline-block;
}

.events_feed_detail td {
	padding:10px;
	background:#f8f2fb;
}

.events_feed_detail .oddrow td {
	background:#ffffff;
}

.events_feed_detail .event_date_column,
.events_feed_detail .event_view_column {
	width:120px;
	font-size:12px;
}

.events_feed_detail .event_date_column {
	padding-left:5px;
}

.events_feed_detail .event_view_column {
	padding-right:5px;
	text-align:right;
}

.eventImage {
	max-width:300px;
	height:auto;
	float:right;
}


#footer {
	clear:both;	
	width:880px; /*width 980px */
	margin:0 auto;
	background:#7804b5;
	border-top:3px solid #17b4fa;
	padding:12px 43px 20px 57px;
	overflow:hidden;
}

#footer .footerlinks {
	margin:21px 0 0 0;
	width:700px;	
}

#footer .footerlinks li{
	float:left;
	display:inline-block;
	margin:0 27px 0 0;
	list-style:none;
	line-height:12px;
}

#footer .footerlinks li:first-child {
	margin-left:0;	
}

#footer .copyright,
#footer .footerlinks {
	float:left;	
}

#footer .footerlinks li a {
	color:#38c2ff;
	font-size:10.62px;
	float:left;
	text-decoration:none;	
}

#footer .footerlinks li a:hover {
	color:#fff;	
}

#footer .copyright a:hover,
#footer .perthWeb a:hover {
	color:#38c2ff;	
}

#footer .copyright {
	padding-top:9px;	
}

#footer .copyright,
#footer .copyright a {
	font-size:11px;
	color:#fff;	
	text-decoration:none;
}

#footer .perthWeb {
	float:right;
	text-align:right;
	line-height:12px;	
}

#footer .perthWeb a {
	font-family:Verdana, Arial;
	font-size:9px;
	color:#9c26da;	
	text-decoration:none;
	display:block;
}


